SDL_GPUIndirectDispatchCommand(3type)

NAME
SDL_GPUIndirectDispatchCommand - A structure specifying the parameters of an indexed dispatch command.

HEADER FILE
Defined in SDL3/SDL_gpu.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef struct SDL_GPUIndirectDispatchCommand
{
    Uint32 groupcount_x;  /**< The number of local workgroups to dispatch in the X dimension. */
    Uint32 groupcount_y;  /**< The number of local workgroups to dispatch in the Y dimension. */
    Uint32 groupcount_z;  /**< The number of local workgroups to dispatch in the Z dimension. */
} SDL_GPUIndirectDispatchCommand;

AVAILABILITY
This struct is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_DispatchGPUComputeIndirect(3)